package com.capgemini.framework.teamcenter.exceptions;

/** Exception thrown if the Connection to Teamcenter or to the FSC is not configured properly. */
public class ConnectionMisconguredException extends KurtException {
    private static final long serialVersionUID = -8984259943413332487L;

    /**
     * Usual constructor.
     * @param aMessage a message
     */
    public ConnectionMisconguredException(String aMessage) {
        super(aMessage);
    }

    /**
     * Usual constructor with root cause.
     * @param aMessage a message
     * @param rootCause the root exception
     */
    public ConnectionMisconguredException(String aMessage, Throwable rootCause) {
        super(aMessage, rootCause);
    }

}
